header h1 {
  font-size: 5rem;
  line-height: 1.1;
  letter-spacing: 1.5px;
  margin: 0 0 2rem;
}

header.hero {
  text-align: center;
}

header.hero-right-align {
  margin-bottom: 5rem;
  text-align: center;
}

.template-article-hero-right .hero-info {
  display: none;
}

.featured-media figcaption {
  font-size: 1.4rem;
  text-align: right;
}

.article-excerpt {
  color: #0a2a49;
  font-size: 3.8rem;
}

.article-citation div.component-row-2 {
  margin-left: 0px;
}

section#footnote {
  border-top: 0.2rem solid #ebebeb;
  font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont,
    "Helvetica Neue", Helvetica, sans-serif;
}

/*OVERWRITE DEFAULT STYLES*/
.singular .featured-media::before {
  display: none;
}

/* general topics styling */

.topics-cols {
  -webkit-column-count: 4;
  column-count: 4;
}

.topic-item {
  padding: 10px;
  display: inline-block;
  border: 1px solid #003b5c;
  background-color: #ffffff;
  margin: 5px;
}

a.topic-item-link {
	color: #2774AE;
}

.pop-tops-row {
  color: #ffffff;
  background-color: #003b5c;
  margin-top: 50px;
  padding: 2em;
}

.pop-tops-header {
  margin: 1rem auto 3rem;
}

.no-bullets {
  list-style: none;
}

/*HERO STYLING*/
#hero-container {
  max-width: 1800px;
  margin: 0 auto 5rem;
}

#hero-container-right {
  padding-left: 0;
  padding-right: 0;
}

#hero-image {
  height: 460px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

article.content_type-quiz header.hero {
  margin-bottom: 55px;
}

/*FOOTNOTE STYLING*/
#footnote {
  padding: 3.2rem 0 0;
}

#footnote p,
#footnote a {
  font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont,
    "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.4rem;
	line-height: 2rem;
}

#footnote ul.no-bullets,
#footnote ul.no-bullets li {
  margin-left: 0;
}

#sidebar-left a,
#sidebar-left li {
  font-size: 1.5rem;
}

#sidebar-left p,
#sidebar-right p {
  font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont,
    "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.5rem;
}

#article-topics {
  display: none;
}

#faculty-researcher ul.no-bullets,
#faculty-researcher ul.no-bullets li,
#article-topics ul.no-bullets,
#article-topics ul.no-bullets li {
  margin: 0px;
  padding: 0px;
  color: #232323;
}

.hero-right-align #article-topics ul {
  vertical-align: top;
  text-align: left;
  column-count: 2;
  margin-bottom: 0;
}

#article-topics .no-bullets,
#faculty-researcher .no-bullets {
  padding-top: 0.1rem;
}
#faculty-researcher li {
  color: #232323;
}

#article-author {
  margin-bottom: 2.2rem;
}

#article-author p:not(:first-child) {
  color: #232323;
}

#article-author a, #faculty-researcher a{
	color: #2774AE;
	text-decoration: none;
}

#article-topics a {
	/*color: #000000; /*595959 too light for Britt manuki*/
	text-decoration: none;
}

#article-author a:hover,
#faculty-researcher a:hover,
#article-topics a:hover {
  text-decoration: underline;
}

.template-article-hero-right #article-author,
.template-article-hero-right #article-author p:not(:first-child) {
  margin-bottom: 0;
}

.hero-right-align #article-author,
.hero-right-align #article-topics {
  font-size: 1.5rem;
}

/*FULL WIDTH CONTAINER USED IN ARTICLE TYPES*/
.entry-content
  > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide).full-width-aside {
  background: #ececec;
}

.full-width-aside {
  padding-bottom: 32px;
  padding-top: 45px;
  position: relative;
  z-index: 100;
}

.full-width-aside h3 {
  color: #003b5c;
  margin-top: 0;
  margin-bottom: 24px;
   font-size: 3.4rem;
}
/* FLICKITY padding bottom above dots */
.aside-carousel.flickity-enabled {padding-bottom: 24px;}

/*RELATED ARTICLES*/
#related-article-sidebar {
  margin-top: 0;
  padding-top: 0;
}

#related-article-sidebar h2 {
  font-size: 1.6rem;
  margin-top: 0;
}

#related-article-sidebar h3.article-hed a {
  font-size: 2.1rem;
}

#related-article-sidebar .pretags {
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing:0.03em;/*manuki*/
}

#related-article-footer {
  margin-top: 1rem;
  padding-bottom: 3.2rem;
  padding-top: 0;
}

#related-article-footer h2 {
  font-size: 3rem;
  margin-top: 0;
}

#related-article-footer .container {
  padding-left: 0;
}

/*GLOBAL STYLE CANDIDATES*/
.title,
.title.section-subtitle {
  font-weight: 600;
}

.title.section-subtitle {
  margin: 0;
}

.title.section-subtitle:after {
  margin-top: 0;
}

.decorative-line {
  margin-bottom: 3rem;
  position: relative;
}

.decorative-line::after {
  content: "";
  height: 0.2rem;
  width: 3rem;
  background: #ffb81c;
  position: absolute;
  left: 0;
  top: 40px;
}

/*OVERRIDE PARENT THEME HEADING STYLE*/
.entry-content h4, .entry-content h5, .entry-content h6 {
  margin: 0rem auto .4rem;
}

/*RELATED ARTICLES FOOTER*/
.article-card {
  margin: 20px auto;
}

.taxonomy-title {
  margin-bottom: 60px;
  text-align: center;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
}

.thumbnail-img {
  margin-bottom: 15px;
}

.thumbnail-img:hover {
  opacity: 0.7;
  transition: ease-in-out 0.2s;
}

.pretags {
	font-size: 16px;
	color: #2e2e2e;
	letter-spacing: 1px;
	margin: 20px auto auto;
	font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.pretags a{text-decoration: none; color: #2774AE;}
.pretags a:hover {
  text-decoration: underline;
}

.post-type-descriptor a{
	color: #595959;
	text-decoration: none;
}

.main-post-type-descriptor{
	font-weight: 600;
    font-size: 2rem;
    color: #6c757D;/*manuki*/
    
}



.main-topic-link a, a.main-topic-link{
	color: #2774AE;
	text-decoration: none;
}

.main-topic-link a:hover, a.main-topic-link:hover {
	color:#2774AE ;
	text-decoration: underline;
	transition: ease-in-out .2s;
}

.article-hed,
a.article-hed {
  font-family: freight-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 2.2rem;
  color: #000000;
  text-decoration: none;
  line-height: 2.6rem;
  margin: 0.3rem auto 0.7rem;
}

a.article-hed:hover {
	color:#666666 ;
	transition: ease-in-out .2s;
	text-decoration: underline;
}

.article-dek,
a.article-dek,
.article-dek a {
  font-family: freight-macro-pro, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #232323;
  font-size: 1.5rem;
  text-decoration: none;
  line-height: 2rem;
  margin-right: 28px;
}

.section-subtitle {
  font-size: 3rem;
  font-weight: 500;
}

.section-subtitle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-subtitle:after {
  background: #ffb81c;
  height: 0.2rem;
  flex: 1;
  content: "";
  margin-left: 4.6%;
  margin-top: 0.4rem;
}

/*need to clear these from main stylesheet*/
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide):not(.sticky-note) {
max-width: none;
width: 100%;
}

/* gallery work */

.gallery-item .gallery-icon img {
  width: 100%;
  height: auto;
}
.gallery-icon {
  padding: 0 10%;
}

.gallery {
  margin: 3em 0 3em -0.8em;
}

.full-width-gallery-section {
  background-color: #f8f8f8;
  margin-left: -55%;
  padding: 5% 20%;
}

.full-width-gallery-section-dark {
  background: url(https://www.anderson.ucla.edu/Images/2017/global/chevrons/background-darkblue-chevron-tile.png)
    center bottom repeat-y;
  margin-left: -55%;
  padding: 5% 20%;
  z-index: 10000;
}
.full-width-gallery-section-dark > h3,
.full-width-gallery-section-dark > h2,
.full-width-gallery-section-dark > h4,
.full-width-gallery-section-dark > p {
  color: #ffffff;
}

 div.full-width-gallery-section-dark .gallery-columns-3 .gallery-item,
  div.full-width-gallery-section .gallery-columns-3 .gallery-item {
    max-width: 33%;
  }
	
	
	div.full-width-gallery-section-dark .gallery-columns-4 .gallery-item,
	div.full-width-gallery-section .gallery-columns-4 .gallery-item {
		max-width: 25%;
	}


div.full-width-gallery-section-dark figcaption.wp-caption-text {
  text-align: center;
  color: #ffffff;
}

div.full-width-gallery-section figcaption.wp-caption-text {
  text-align: center;
  color: #000000;
}

figcaption,
.wp-caption-text,
.right {
  text-align: right;
}

/* simple list style */

ul.simple-list {
  list-style-type: none;
  margin: 2em 0 2em 1em;
  padding: 0;
}
ul.simple-list > li {
  position: relative;
  margin-bottom: 30px;
  padding-left: 1em;
  min-height: 3em;
  border-left: 2px solid #e3e3e3;
  margin-right: 10%;
}
ul.simple-list > li:before {
  position: absolute;
  top: 0;
  left: -1em;
  font-size: 2em;
  line-height: 1;
  font-weight: 700;
  text-align: right;
  color: #0096d1;
}

/* SPECIAL STYLINGS */
#revenue-map {
height: 480px;
width: auto;
}

/*PRIMER PAGE STYLING*/
img#novel-approach-map {
  width: 100%;
}

.sticky-note-container .sticky-note {
	background: #fffe98; 
	border-top: 40px solid #fbfa97;
	color: #000; 
	font-size: 1.7rem;
  line-height: 2.7rem;
	margin-left: auto; 
	margin-right: auto;
	padding: 10px 20px 20px 20px;
	width: 90%; 
}

.primer-quote {
	position: relative;
}

.primer-quote .sticky-note-container .sticky-note {
	margin-top: 20px;
}

.primer-quote img.alignnone {
	margin: 0 0 20px;
	width: 100%;
}

.primer-quote .quote .attribute {
    font-size: 1.5rem;
    color: #323232;
    line-height: 1rem;
}

.primer-quote .quote {
    color: #006198;
}

table tbody tr:nth-child(odd) {
    background-color: #f8f8f8;
    border-bottom: 0;
}

table tbody, table * {
	border: 0;
	background-color: transparent;
}

table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1rem;
	border-radius: 0;
}


@media (min-width: 992px) {
  img#novel-approach-map {
    width: 50%;
  }
  
  .sticky-note-container .sticky-note {
		text-align: center;
    width: 275px !important;
    margin: 25px;
    padding: 15px 20px 20px 20px;
    position: relative;
    border: 1px solid #E8E8E8;
    border-top: 30px solid #fdfd86;
    font-size: 1.4rem;
		line-height: 2.2rem;
    color: #000;
    border-bottom-right-radius: 60px 5px;
    display: inline-block;
    background: #ffff88;
    background: -moz-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(81%, #ffff88), color-stop(82%, #ffff88), color-stop(82%, #ffff88), color-stop(100%, #ffffc6));
    background: -webkit-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%);
    background: -o-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%);
    background: -ms-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%);
    background: linear-gradient(135deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffffc6', GradientType=1);
	}
	
	.sticky-note-container .sticky-note:after {
	  content: "";
	  position: absolute;
	  z-index: -1;
	  right: -0px;
	  bottom: 20px;
	  width: 200px;
	  height: 25px;
	  background: rgba(0, 0, 0, 0.2);
	  box-shadow: 2px 15px 5px rgba(0, 0, 0, 0.40);
	  -moz-transform: matrix(-1, -0.1, 0, 1, 0, 0);
	  -webkit-transform: matrix(-1, -0.1, 0, 1, 0, 0);
	  -o-transform: matrix(-1, -0.1, 0, 1, 0, 0);
	  -ms-transform: matrix(-1, -0.1, 0, 1, 0, 0);
	  transform: matrix(-1, -0.1, 0, 1, 0, 0);
	}
	
	.sticky-note-container .sticky-note.align-left {
		float: left;
	}
	
	.sticky-note-container .sticky-note.align-right {
		float: right;
	}
	
	.sticky-note-container.rotate-left {
		transform: rotate(-8deg);
	}
	
	.sticky-note-container.rotate-right {
		transform: rotate(8deg);
	}
	
	.primer-quote .sticky-note-container.rotate-left {
		top: 0;
	}
	
	.primer-quote .sticky-note-container.rotate-right {
		top: 55px;
	}
	
	.primer-quote .sticky-note-container.rotate-left,
	.primer-quote .sticky-note-container.rotate-right {
		left: 95%;
		position: absolute;
	}
	
	.primer-quote .order-sm-1 .sticky-note-container.rotate-right {
		left: calc(100% + 100%);
	}
	
	.primer-quote .sticky-note-container .sticky-note.align-right {
		float: none;
	}

}

/*MEDIA QUERIES*/

@media (min-width: 1280px) {
.entry-content > .alignwide {
  max-width: 100vw;
	width: 100vw;
	margin-left: calc(-50vw + 50% + 56px);
    
}
	
	div.full-width-gallery-section-dark .gallery-item, div.full-width-gallery-section .gallery-item {
    max-width: 25%;
  }

 
}

@media (max-width: 1280px) {
	.full-width-gallery-section, .full-width-gallery-section-dark {
	   margin: 20px 0;
		max-width: 100vw;
		padding:5%;
	}
	.entry-content > .alignwide {
    width: 100%;
	}
}

@media (max-width: 640px) {
	 div.full-width-gallery-section-dark .gallery-columns-3 .gallery-item,
  div.full-width-gallery-section .gallery-columns-3 .gallery-item {
    max-width: 50%;
  }
	div.full-width-gallery-section-dark .gallery-columns-4 .gallery-item,
	div.full-width-gallery-section .gallery-columns-4 .gallery-item {
		max-width: 50%;
	}
}

@media (min-width: 530px) {
 #revenue-map {
   height: calc(100vw * .925)
 }
}

@media (min-width: 700px) {
	.singular .entry-header {
		margin-bottom: 1.125rem;
		padding: 1rem 0 0;
	}
	
	.entry-content > .alignwide {
		max-width: 100vw;
	}
	
	div.full-width-gallery-section-dark .gallery-item, div.full-width-gallery-section .gallery-item {
    max-width: 50%;
	}
  
  /*OVERRIDE PARENT THEME HEADING STYLE*/
  .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 0rem auto .4rem;
  }
}

@media (min-width: 768px) {
	#article-topics {
		display: block;
	}
	
	#revenue-map {
		height: calc(100vw * .78)
	}
}

@media screen and (max-width: 900px) {
  .topics-cols {
    -webkit-column-count: 1;
    column-count: 1;
  }

  .pop-tops-row {
    margin-top: 0px;
  }

  h1.entry-title {
    font-size: 3.2rem;
  }

	.topics-cols {
		-webkit-column-count: 1;
		column-count: 1;
	}

	.pop-tops-row {
		margin-top:0px;
	}
	
	h1.entry-title {
		font-size: 3.2rem;
	}
	
	.inbox-header-entrycontent {
		
		/*margin: 0px 0px 30px !important*/
	}
}


@media (min-width: 992px) {
  header.hero-right-align {
    text-align: left;
  }

  .hero-hed {
    padding-top: 8.2rem;
  }

  .hero-hed,
  .hero-info {
    height: 50%;
  }

  .template-article-hero-right .hero-info {
    display: flex;
  }

  .hero-info p {
    font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont,
      "Helvetica Neue", Helvetica, sans-serif;
  }

  /*HIDE ITEMS FROM LEFT BAR WHEN USING HALF HERO TEMPLATE*/
  .template-article-hero-right #sidebar-left #article-author,
  .template-article-hero-right #sidebar-left #article-topics {
    display: none;
  }

  /*QUIZ STYLINGS*/
  #quiz {
    font-size: 1.8rem;
  }
  
  .question {
    font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont,
      "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
  }

  .multiple-choice-question {
    margin-bottom: 50px;
  }

  hr.quiz-divider {
    margin-bottom: 50px;
  }

  .multiple-choice-question h6 {
    color: #acacac;
  }

  .multiple-choice-question .question {
    line-height: 24px;
    margin-bottom: 20px;
  }

  .multiple-choice-question .answer.question-unanswered,
  .multiple-choice-question .answer.question-answered {
    display: block;
    position: relative;
    padding: 15px 20px;
    border-radius: 3px;
    margin-top: 10px;
    cursor: pointer;
    background: #eaf2f9;
    line-height: 1.25;
    color: #053e69;
    transition: all 0.35s ease-out;
    transition-property: padding, background-color;
  }
  .multiple-choice-question.answered.answer.question-answered,
  .multiple-choice-question.answered.answer.question-answered:hover {
    background: #eaf2f9;
    color: #053e69;
  }

  .multiple-choice-question.unanswered .answer:hover {
    background-color: #053e69;
    color: #fff;
  }

  .multiple-choice-question .answer.correct,
  .multiple-choice-question .answer.correct:hover {
    background-color: #97c19a;
    color: #fff;
  }

  .multiple-choice-question .question-answered.wrong-answer,
  .multiple-choice-question .question-answered.wrong-answer:hover {
    background-color: #e27676;
    color: #fff;
  }

  .multiple-choice-question.answered .answer:hover {
    cursor: default;
  }

  .multiple-choice-question.answered .answer .question-answered:hover {
    background: #eaf2f9;
    color: #053e69;
  }

  .answer-summary {
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    display: none;
    margin-top: 20px;
    padding-left: 20px;
  }

  .answer-summary p {
    font-family: freight-sans-pro, -apple-system, BlinkMacSystemFont,
      "Helvetica Neue", Helvetica, sans-serif;
  }

  .reveal-summary {
    display: block;
  }
  
  article.content_type-quiz #share-this.pt-lg-5 {
    padding-top: 1rem!important;
  }

  /*FULL WIDTH ASIDE CONTAINER*/
  .entry-content
    > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide).full-width-aside {
    width: 100vw;
    margin-left: calc(-50vw + 50% + 45px);
  }
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1340px;
  }
  #hero-container-right figure.featured-media {
    max-width: 750px;
    margin-left: 0px;
  }

  /*FULL WIDTH ASIDE CONTAINER*/
  .entry-content
    > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide).full-width-aside {
    margin-left: calc(-50vw + 50% + 55px);
  }
}

@media (min-width: 1340px) {
  #related-article-footer {
    padding-left: 0;
    padding-right: 0;
  }

  #hero-container-right #hero-image {
    max-width: 100vw;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    height: 512px;
  }

	#hero-container-right figure.featured-media {
		max-width: 1440px;
		width: calc(50vw + 115px);
	}
	
	#revenue-map {
		height: 880px;
	}
}

@media (min-width: 1440px) {
  header.container {
    padding-left: 0;
    padding-right: 0;
  }

  .hero-right-align #article-topics {
    padding-left: 30px;
  }

  #sidebar-left {
    padding-left: 0;
  }
}
